{
    "specVersion": "1.4",
    "metadata": {
        "timestamp": "2026-06-16T18:12:16+02:00",
        "tools": [
            {
                "vendor": "i-net software GmbH",
                "name": "BuildScripts",
                "version": "26.4"
            }
        ],
        "manufacture": {
            "name": "i-net software GmbH",
            "url": [
                "https://www.inetsoftware.de/i-net-clear-reports/"
            ],
            "contact": [
                {
                    "name": "i-net Clear Reports",
                    "email": "clearreports@inetsoftware.de"
                }
            ]
        },
        "component": {
            "bom-ref": "de.inetsoftware.reporting:file:datasource.mongodb:26.4.269",
            "mime-type": "application/zip",
            "type": "file",
            "group": "de.inetsoftware.reporting",
            "name": "datasource.mongodb",
            "version": "26.4.269",
            "author": "i-net software GmbH",
            "supplier": {
                "name": "i-net software GmbH",
                "url": [
                    "https://www.inetsoftware.de/i-net-clear-reports/"
                ],
                "contact": [
                    {
                        "name": "i-net Clear Reports",
                        "email": "clearreports@inetsoftware.de"
                    }
                ]
            },
            "copyright": "Copyright \u00a9 1999-2026 i-net software GmbH",
            "cpe": "cpe:/a:de.inetsoftware:datasource.mongodb:26.4.269:*:*:*:*:*:*:*",
            "purl": "pkg:maven/de.inetsoftware/datasource.mongodb@26.4.269?packaging=zip&repository_url=maven.inetsoftware.de/release/"
        }
    },
    "components": [
        {
            "bom-ref": "pkg:maven/org.mongodb/bson@5.6.2?package-id=-1422277105",
            "type": "library",
            "group": "org.mongodb",
            "name": "bson",
            "version": "5.6.2",
            "description": "The BSON library",
            "purl": "pkg:maven/org.mongodb/bson@5.6.2"
        },
        {
            "bom-ref": "pkg:maven/org.mongodb/mongodb-driver-sync@5.6.2?package-id=-1324365422",
            "type": "library",
            "group": "org.mongodb",
            "name": "mongodb-driver-sync",
            "version": "5.6.2",
            "description": "The MongoDB Synchronous Driver",
            "purl": "pkg:maven/org.mongodb/mongodb-driver-sync@5.6.2"
        },
        {
            "bom-ref": "pkg:maven/org.mongodb/mongodb-driver-core@5.6.2?package-id=-1424127082",
            "type": "library",
            "group": "org.mongodb",
            "name": "mongodb-driver-core",
            "version": "5.6.2",
            "description": "Shared components for the Synchronous and Reactive Streams implementations of the MongoDB Java Driver.",
            "purl": "pkg:maven/org.mongodb/mongodb-driver-core@5.6.2"
        }
    ],
    "serialNumber": "urn:uuid:72988563-3c7b-427e-a11f-f2cffaaceb0a",
    "$schema": "http://cyclonedx.org/schema/bom-1.4.schema.json",
    "bomFormat": "CycloneDX",
    "version": 269,
    "dependencies": [
        {
            "ref": "de.inetsoftware.reporting:file:datasource.mongodb:26.4.269",
            "dependsOn": [
                "pkg:maven/org.mongodb/bson@5.6.2?package-id=-1422277105",
                "pkg:maven/org.mongodb/mongodb-driver-core@5.6.2?package-id=-1424127082",
                "pkg:maven/org.mongodb/mongodb-driver-sync@5.6.2?package-id=-1324365422"
            ]
        }
    ]
}